/**
 *  social-bar-searchform.css
 */

@media (max-width: 767px) {
	#searchform{
		display: none;
	}

	button#searchsubmit {
    height: 32px !important;
    width: 32px !important;
	}
  .searchtext {
		height: 32px !important;
	}
	.social-bar-searchform {
	 width: 224px !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
  button#searchsubmit, button#searchOptions {
    height: 32px !important;
    width: 32px !important;
	}
  .searchtext {
		height: 32px !important;
	}
	.social-bar-searchform {
	 width: 261px !important;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	  button#searchsubmit, button#searchOptions {
		height: 32px !important;
    width: 32px !important;
	}
  .searchtext {
		height: 32px !important;
    padding:8px !important;
    font-size: 12px;
	}
	.social-bar-searchform {
	 width: 261px !important;
	}
}

.social-bar-searchform {
 float:right;
 width: 305px;
 background: #666;
 color: #fff;
 padding:0px;
 margin:0px;
 font-size: 13px;
 text-transform: uppercase;
 font-weight: 700;
 letter-spacing: -1px;
 -webkit-font-smoothing: antialiased;
}

button#searchOptions, button#searchOptionsCola{
 float: left;
 width: 40px;
 height: 40px;
 margin: 0px;
 padding: 0px;

 cursor: pointer;
 color: #FFF;
 background: #FFF;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
border-top: solid 1px #666;
 border-bottom: solid 1px #666;
 border-right: solid 1px #666;
border-left: none;
}

button#searchOptionsCola{
height:50px;
float: left;
width:100%;
}
.searchOptionsColaBTN{
	width: 10%;
}


.searchOptionsDrop{
	left: auto !important;
	right: 0px !important;
	min-width: 305px !important;
	margin:0px;
	border: solid 1px #666;
	top:-1;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}


button#searchsubmit{
 float: left;
 width: 40px;
 height: 40px;
 margin: 0px;
 padding: 0px;
 border: none !important;
 cursor: pointer;
 color: #FFF;
 background: #666;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
}


button#searchsubmit:hover {
  background: #888;
}
button#searchsubmit>i{
  color:#FFF;
	font-style: normal;
}

.searchtext{
 border:none;
 padding:10px;
 margin:0px;
 width: auto;
 height:40px;
 -webkit-border-radius: 0px;
 -moz-border-radius: 0px;
 border-radius: 0px;
 border-top: solid 1px #666;
 border-bottom: solid 1px #666;
 border-right: none ;/*solid 1px #666;*/
}

.searchtext:hover{
  border-top: solid 1px #888;
  border-bottom: solid 1px #888;
	border-right: none ;/*solid 1px #666;*/
}
